uuid: 27c5921d-52df-4fd1-be3e-1c88d44d3c78
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.field_last_password_reset
    - field.field.user.user.field_password_expiration
    - field.field.user.user.field_pending_expire_sent
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - datetime
    - image
    - user
_core:
  default_config_hash: FaQ9Ptcpxpg30AtiqRDtl_8zbJArHP1LPfug_s59TOA
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: -10
    region: content
  contact:
    weight: 5
    region: content
  field_last_password_reset:
    type: datetime_default
    weight: 4
    settings: {  }
    third_party_settings: {  }
    region: content
  field_password_expiration:
    type: boolean_checkbox
    weight: 3
    settings:
      display_label: true
    third_party_settings: {  }
    region: content
  language:
    weight: 0
    region: content
  timezone:
    weight: 6
    region: content
  user_picture:
    type: image_image
    weight: -1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
hidden:
  field_pending_expire_sent: true
